Bug 1349186 (F26BetaBlocker) - Fedora 26 Beta blocker bug tracker
Summary: Fedora 26 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F26BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1348688 1376638 1377401 1388648 1397087 1414391 1415360 1419946 1430920 1435583 1438046 1439051 1439388 1440502 1443206 1444651 1445017 1445302 1445776 1446432 1446879 1447777 1447886 1448923 1454897 1457336 1457626
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 22:07 UTC by Adam Williamson
Modified: 2017-11-25 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-10 16:13:29 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-06-22 22:07:50 UTC
Fedora 26 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 26 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F26BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2017-07-10 16:13:29 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 2 Adam Williamson 2017-07-10 16:19:48 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.